# Uses of Class
com.fasterxml.jackson.datatype.jsr310.deser.DurationDeserializer

Packages that use DurationDeserializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.deser

## Uses of DurationDeserializer in com.fasterxml.jackson.datatype.jsr310.deser

Fields in com.fasterxml.jackson.datatype.jsr310.deser declared as DurationDeserializer
Modifier and Type
Field
Description
`static final DurationDeserializer`
DurationDeserializer.`INSTANCE`
Methods in com.fasterxml.jackson.datatype.jsr310.deser that return DurationDeserializer
Modifier and Type
Method
Description
`protected DurationDeserializer`
DurationDeserializer.`withConverter(DurationUnitConverter converter)`
`protected DurationDeserializer`
DurationDeserializer.`withLeniency(Boolean leniency)`
Constructors in com.fasterxml.jackson.datatype.jsr310.deser with parameters of type DurationDeserializer
Modifier
Constructor
Description
`protected`
`DurationDeserializer(DurationDeserializer base, DurationUnitConverter converter)`
`protected`
`DurationDeserializer(DurationDeserializer base, Boolean leniency)`